﻿@model FirstMVCAppMy.UI.Models.Brands.BrandCreateModel

@{
    ViewData["Title"] = "createBrand";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h1>CreateBrand</h1>

<h4>BrandCreateModel</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="createBrand" method="post">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="Name" class="control-label"></label>
                <input asp-for="Name" class="form-control" />
                <span asp-validation-for="Name" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Create" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-action="Index">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
